2:50 pm

Got a call for quick meeting from Rui 
Rui + Ben
Ben: do a 12 min talk about Climax.
Breakout sessions.
Edison will give about Fourcastnet
BOM will make another one. 
Also, keep working on DL4DS, we got new datasets to work with. 

Day2, 3:005:00 stream session ??
Day3, stream session 

Edison is familiar with `John Taylor` , using UNet for precipitation. 

Ben: Rui start a shared google page and prepare for submit. 
https://docs.google.com/document/d/1wsT2bYajRcXMTzKf29GEgBjMeu-2RWnyW_sETaM43Qc/edit?usp=sharing
Ben: Prepare by 9:30 tomorrow and show to BOW tomorrow. 
Edison: what type of talk?
Ben: In Breakout rooms, say we looked up Fourscast and this is how you can use it. 
just example. 
Edison: show how improved the fourcast net. 
Ben: just put out some abstract, for BOM tomorrow. main talk is for June and July

